/*     252525 : 공백      */
.solid_line__252525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__252525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252525__ {height:230px;}
}

/*     252535 : BLANK 컨텐츠      */
.blank__252535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__252535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__252535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__252535__ {height:20px}
}

/*     252545 : 타이틀 텍스트      */
.title__252545__ {font-size:0}
.title__252545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__252545__ p:before {content:'';position:absolute;background:#0d9d9d;font-size:0}

.title__252545__.style_top p {padding-top:10px}
.title__252545__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__252545__.style_right p {padding-right:14px}
.title__252545__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__252545__.style_bottom p {padding-bottom:12px}
.title__252545__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__252545__.style_left p {padding-left:14px}
.title__252545__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__252545__.style_circle1 p {padding-left:18px}
.title__252545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__252545__.style_circle2 p {padding-left:18px}
.title__252545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d9d9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__252545__ p {font-size:48px}
	.title__252545__.style_top p:before {width:48px}
	.title__252545__.style_right p:before {height:48px}
	.title__252545__.style_bottom p:before {width:48px}
	.title__252545__.style_left p:before {height:48px}
}

/*     252555 : 버튼형 타이틀      */
.button_title__252555__ {font-size:0}
.button_title__252555__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #0d9d9d;background:#0d9d9d;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__252555__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__252555__ p {font-size:21px}
}

/*     252565 : 장문 텍스트      */
.textarea__252565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__252565__ p {font-size:16px}
}

/*     252575 : 셀 설정      */
.cell_option__252575__ {display:table;width:100%}
.cell_option__252575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__252575__ {padding:0 20px;}

@media (min-width:768px){
	.col__252575__ {min-height:350px; padding:0 35px;}
}

@media (min-width:1024px){
	.col__252575__ {min-height:350px; padding:0 35px;}
}

/*     252585 : 공백      */
.solid_line__252585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__252585__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252585__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252585__ {height:70px;}
}

/*     252595 : 아이콘 + 타이틀 텍스트      */
.title__252595__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__252595__ .icon_img {display:table-cell; width:38px;}
.title__252595__ .icon_img img {max-width:100%;}
.title__252595__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__252595__ .title {font-size:28px;}
}

/*     252605 : 이미지      */
.img__252605__ {max-width:100%}
.img__252605__ * {box-sizing:border-box}
.img__252605__ a {display:block;vertical-align:top}
.img__252605__ img {width:px;vertical-align:top}

